Le guide scritte su Ethernaly.it sono a scopo didattico/informativo. Ethernaly.it e l' autore non sono responsabili dell'utilizzo della guida/materiali fatto da parte degli utenti.
Linux JDownloader

Published on maggio 5th, 2010 | by Ethernaly

0

JDownloader e Lucid Lynx 10.04

JDownloader è un software scritto in java che permette di effettuare, in modo molto comodo, download dai siti di file sharing più famosi (e meno famosi!).

Inoltre permette di convertire in automatico i video da youtube in mp3 o mp4 e quindi salvarli sul proprio computer.

Installarlo in Ubuntu 10.04 non è difficile, basta seguire pochi semplici passi.

Passo 1:
Installare il pacchetto sun-java6-jre, ad esempio da terminale digitando:

sudo apt-get install sun-java6-jre

Passo 2:
Scaricare lo script di installazione di JDownloader nella propria HOME. Quindi assegnare i diritti di esecuzione e avviarlo. Si può fare da terminale con:

wget http://212.117.163.148/jd.sh

chmod +x jd.sh

./jd.sh

Finita l’installazione l’applicazione sarà pronta per essere utilizzata!

CONSIGLI
– I File di JDownloader sono nella cartella nascosta .jd nella vostra home!
– Per avviare il programma creare un bash script che abbia al suo interno il seguente codice:

#!/bin/bash

cd ~/.jd

java -jar JDownloader.jar

Dare i permessi di esecuzione a questo script e poi avviarlo con un lanciatore o con il doppio click o da terminale!
Il lanciatore avrà nel campo comando il seguente codice:

/percorso/dello/script/jdloader

Enjoy :grin:

UPDATE 6/05/2010
Gli utenti debian, devono controllare che sia installato e selezionato il componente jre di SUN.
Per fare questo, in un terminale verifichiamo la versione in uso di java con:

java -version

Nel caso non sia la versione 6 di SUN, verifichiamo che sia installato il pacchetto,altrimenti da terminale digitiamo:

apt-get install sun-java6-jre

Adesso il comando:

update-java-alternatives -l

dovrebbe restituire tra i disponibili alla selezione anche il pacchetto SUN di Java6!
Quindi sempre da terminale:

update-alternatives --config java

e selezioniamo il pacchetto corretto!

Per la selezione dovrebbe poter funzionare anche:

update-java-alternatives -s java-6-sun

Si ringrazia l’utente Boras per la segnalazione!


Offri una birra all'autore

Clicca sul pulsante "Donazione" ed offri una birra o un po' di sushi all'autore!


About the Author

Ethernaly informatico per passione e lavoro, si interessa alle nuove tecnologie e al mondo underground legato all'informatica; amante del dobermann (attualmente ne ha 3) e della buona cucina, è - in ogni campo di interesse - mosso da grande curiosità.



Prima di commentare:

Prima di commentare leggere il nostro Disclaimer


Lascia una risposta

L'indirizzo email non verrà pubblicato. I campi obbligatori sono contrassegnati *

È possibile utilizzare questi tag ed attributi XHTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

 
Back to Top ↑